{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Jose Flórez</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

    <title>115 1999 | Jose Flórez</title>
    <link rel="shortcut icon" href="http://127.0.0.1:8000/static/images/favicon.ico" type="image/x-icon">

    <meta name="description" content="Site personal of Jose Florez">
    <meta name="keywords" content="hecho con amor, Cúcuta, diseño web,software, frontend">
    <meta name="author" content="rojosefo">
    <meta name="copyright" content="www.joseflorez.co">
    <meta name="robots" content="index">
    <meta name="robots" content="follow">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta property="og:title" content=" bout Me">
    <meta property="og:description" content="Passionate designer &amp; developer who loves simplicity in things and
    crafts beautiful user interfaces with love.">
    <meta property="og:site_name" content="Jose Flórez">
    <meta property="og:type" content="website">
    <meta property="og:url" content="http://localhost:8000/en/about-me/">
    <meta property="og:image" itemprop="image" content="http://localhost:8000/media/original_images/jose-0.jpg">
    <link itemprop="thumbnailUrl" href="http://localhost:8000/media/original_images/jose-0.jpg">

    <script src="https://kit.fontawesome.com/a09158a30e.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" type="text/css" href="{% static 'css/font.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/base_api_site.css' %}">
    <link rel="stylesheet" href="{% static 'css/menu_header_wagtail.css' %}">

    {% block extra_css %}{% endblock %}
</head>
<body>

<div class="opacity" id="opacityDisplay"></div>
<header id="headerUI" class="active">
    <div class="container">
        <div class="brand">
            <a class="logo" href="/">Jose Flórez | 1151999</a>
            <div class="toggle" id="toggleAction"><i class="fas fa-bars" aria-hidden="true"></i></div>
        </div>
        <nav id="navMenu">
            <ul>
                <li>
                    <a class="" href="{% url 'index' %}">
                        Inicio
                    </a>
                </li>
                <li>
                    <a class="" href="{% url 'register' %}">
                        Registrar empleado
                    </a>
                </li>
                <li>
                    <a class="" href="{% url 'statics' %}">
                        Estadistica
                    </a>
                </li>
            </ul>
        </nav>
    </div>
</header>

{% block content_page %}{% endblock %}

<script src="{% static 'js/menu_header_wagtail.js' %}"></script>
{% block extra_js %}{% endblock %}

</body>
</html>